Bug 250479 - security/openfortivpn: update to 1.15.0
Summary: security/openfortivpn: update to 1.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL: https://github.com/adrienverge/openfo...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-10-20 08:29 UTC by Emanuel Haupt
Modified: 2020-11-06 21:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (lifanov)
ehaupt: maintainer-feedback?


Attachments
This patch updates security/openfortivpn to 1.15.0 (865 bytes, patch)
2020-10-20 08:29 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2020-10-20 08:29:40 UTC
Created attachment 218912 [details]
This patch updates security/openfortivpn to 1.15.0

Update security/openfortivpn to 1.15.0
Comment 1 Automation User 2020-11-04 00:04:32 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/211415894
Comment 2 commit-hook freebsd_committer 2020-11-06 21:31:15 UTC
A commit references this bug:

Author: ehaupt
Date: Fri Nov  6 21:30:22 UTC 2020
New revision: 554322
URL: https://svnweb.freebsd.org/changeset/ports/554322

Log:
  Update to 1.15.0

  PR:		250479
  Approved by:	maintainer timeout (lifanov, 17 days)

Changes:
  head/security/openfortivpn/Makefile
  head/security/openfortivpn/distinfo